/* Base */
@import url(https://static.typepad.com/.shared/themes/walt/styleless/theme.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/typepad/theme-clean/clean.css);



/* Theme - Custom Banner */





/* Custom CSS */
/* Background Image */
body {
background-image:url('http://mayaroad.typepad.com/mr-dt-blog-background.jpg');
}



#banner-inner { 
overflow: visible; 
padding: 0; 
border: 0;
}

#banner-header {
position: absolute;
left: 0;
top: 0;
width: 100%;
margin: 0;
padding: 0;
}
 
#banner-header a {
display: block;
left: 0;
top: 0;
height: 180px;
text-indent: -1000em;
}

#banner-description {
overflow: hidden;
width: 0;
height: 0;
margin: 0;
padding: 0;
text-indent: -1000em;
}


/* Banner Height */
#banner { height:250px; }


/* Banner Image */
#banner { 
background:url(http://mayaroad.typepad.com/dt-banner-maya-road.jpg) repeat;
}


/* Post Title */
h3.entry-header,.entry-header a { 
color: #33999e; 
}


/* Container Border */
#container {
border: 5px solid #ffffff;
margin-top: 0px;
margin-bottom: 5px;
}

/* Container Shadow */
#container {
box-shadow:0px 0px 11px #545451;
}

.entry-body img,.entry-more img {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}


<img style="border-radius: 0;" 


#nav, #nav-inner, .nav-list {
	background-color: #fff;
	border: 0;
	}

#nav { border-top: 5px solid #fffff; }

#nav a:link,a:visited { 
	border-radius: 0 0 8px 8px; 
	padding:0px 15px;
	}

#nav ul {
	margin:0;
	margin-left: 20px; 
	padding: 0;
	}



#nav a {
	float: left;

	color: #fff;
	margin: 0 5px 0 0; /* Margin between each menu item */
	background-color: #bca48a; /* Default tab color */
	}

#nav a:hover {
	background-color: #fffff; 
	color: #000;
	}

.entry-body img,.entry-more img {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}

/* Post Divider */ 
div.entry-footer { 
height: 100px; 
background: url(http://mayaroad.typepad.com/post-divider-journey.gif) no-repeat 50% bottom;  
} 


.module-content { color: #cc558f; }

.module-content a { color: #33999e; }
.module-content a:visited { color: #33999e; }
.module-content a:hover, .module-content a:visited:hover { color: #03366; }

blockquote {
  background:url(http://mayaroad.typepad.com/maya-road-quotes.jpg) 
no-repeat top left;
  padding:25px 15px 5px 75px;
}






/* Books Typelist - Update to base file size and re-size to retain original visual spec */
.typelist-thumbnailed .typelist-thumbnail img { width: 100px; }


/* ph=1 */
